#map_metro, #map_metro.map_container, .map {
    width: 100%; height: 100%; padding: 0; margin: 0;
}
#map_metro.map_container{
    position:relative;
    min-height: 668px;
}
.wrap-svg-map {
	width: 100%;
	height: 100vh;
}

svg {
	width: 100%;
	height: 100vh;
}

circle {
	cursor: pointer;
}

circle:hover {
	fill: #222;
}
